Php developer needed

Php developer needed

Cancelled

Job Description

I'm looking for an advanced php developer.

You should be familiar with zend, codeigniter, Wordpress, and MUST be proficient using GIT for version control/repository.

Please do not apply if you don't know how to use GIT.

- provide details of your experience
- provide details of your skills

You will need a fast reliable Internet connection

Thanks

Other open jobs by this client